START TRANSACTION;
INSERT INTO `school_type` (`id`, `name`, `slug`, `status`, `created_date`, `updated_date`) VALUES
(1,	'École de commerce',	'business-school',	1,	NULL,	'2021-11-23 05:53:17'),
(2,	'École d\'ingénieurs',	'ecole-dingenieurs',	1,	NULL,	'2021-11-23 05:53:17'),
(3,	'École de Supply Chain, Achats, Logistique, Transports',	'ecole-specialisee-en-achats-logistique-transports-supply-chain',	1,	NULL,	'2021-11-23 05:53:17'),
(4,	'École d\'Agro-alimentaire et Agriculture',	'ecole-specialisee-en-agro-alimentaire-et-agriculture',	1,	NULL,	'2021-11-23 05:53:17'),
(5,	'École d\'Animation et Jeux Vidéos',	'ecole-specialisee-en-animation-et-jeux-videos',	1,	NULL,	'2021-11-23 05:53:17'),
(6,	'École de Finance, Banque, Assurance',	'ecole-specialisee-en-banque-finance-assurance',	1,	NULL,	'2021-11-23 05:53:17'),
(7,	'École de BTP, Génie Civil, Urbanisme',	'ecole-specialisee-en-btp-genie-civil-urbanisme',	1,	NULL,	'2021-11-23 05:53:17'),
(8,	'École d\'Audiovisuel et Cinéma',	'ecole-specialisee-en-cinema-et-audiovisuel',	1,	NULL,	'2021-11-23 05:53:17'),
(9,	'École de Communication et Journalisme',	'ecole-specialisee-en-communication-et-journalisme',	1,	NULL,	'2021-11-23 05:53:17'),
(10,	'École de Comptabilité, Gestion, Audit',	'ecole-specialisee-en-comptabilite-gestion-audit',	1,	NULL,	'2021-11-23 05:53:17'),
(11,	'École de Culture',	'ecole-specialisee-en-culture',	1,	NULL,	'2021-11-23 05:53:17'),
(12,	'École de Cybersécurité',	'ecole-specialisee-en-cybersecurite',	1,	NULL,	'2021-11-23 05:53:17'),
(13,	'École de Design, Direction Artistique, Graphisme',	'ecole-specialisee-en-direction-artistique-graphisme-design',	1,	NULL,	'2021-11-23 05:53:17'),
(14,	'École de Droit',	'ecole-specialisee-en-droit',	1,	NULL,	'2021-11-23 05:53:17'),
(15,	'École d\'Immobilier',	'ecole-specialisee-en-immobilier',	1,	NULL,	'2021-11-23 05:53:17'),
(16,	'École d\'Intelligence Artificielle',	'ecole-specialisee-en-intelligence-artificielle',	1,	NULL,	'2021-11-23 05:53:17'),
(17,	'École d\'Interprétariat',	'ecole-specialisee-en-interpretariat',	1,	NULL,	'2021-11-23 05:53:17'),
(18,	'École de Luxe et Mode',	'ecole-specialisee-en-luxe-et-mode',	1,	NULL,	'2021-11-23 05:53:17'),
(19,	'École de Photographie',	'ecole-specialisee-en-photographie',	1,	NULL,	'2021-11-23 05:53:17'),
(20,	'École de Développement Durable, Environnement, Qualité, Sécurité',	'ecole-specialisee-en-qualite-securite-environnement-developpement-durable',	1,	NULL,	'2021-11-23 05:53:17'),
(21,	'École de Ressources Humaines',	'ecole-specialisee-en-ressources-humaines',	1,	NULL,	'2021-11-23 05:53:17'),
(22,	'École de Santé, Médical, Paramédical',	'ecole-specialisee-en-sante-medical-paramedical',	1,	NULL,	'2021-11-23 05:53:17'),
(23,	'École de Sciences Politiques',	'ecole-specialisee-en-sciences-politiques',	1,	NULL,	'2021-11-23 05:53:17'),
(24,	'École de Sport et e-Sport',	'ecole-specialisee-en-sport-et-e-sport',	1,	NULL,	'2021-11-23 05:53:17'),
(25,	'École d\'Intelligence économique et Stratégie',	'ecole-specialisee-en-strategie-et-intelligence-economique',	1,	NULL,	'2021-11-23 05:53:17'),
(26,	'École de Tourisme et Hôtellerie',	'ecole-specialisee-en-tourisme-et-hotellerie',	1,	NULL,	'2021-11-23 05:53:17'),
(27,	'École d\'Informatique, Web, Digital',	'ecole-specialisee-en-web-digital-et-informatique',	1,	NULL,	'2021-11-23 05:53:17'),
(28,	'IUT - Institut Universitaire de Technologie',	'iut-institut-universitaire-de-technologie',	1,	NULL,	'2021-11-23 05:53:17'),
(29,	'Université',	'universite',	1,	NULL,	'2021-11-23 05:53:17');
COMMIT;
